[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IsResizing

Is the window being re-sized?

## Declaration

Source position: controls.pp line 1887

`public property TWinControl.IsResizing: Boolean read GetIsResizing;`

## Description

Reads or writes flag to indicate re-sizing

The latest version of this document can be found at lazarus-ccr.sourceforge.net.